/*Recommended Reading page CSS*/
div#content {
    overflow-x: hidden;
    overflow-y: auto;
}
div#instruction
{
    text-align: center; 
    position: relative;
    top: 10px;
    font-size: small;
}

.booktable
{
    table-layout: fixed;
    width: 542px;
    padding: 5px 0px 0px 0px;
    left: -9px;
    position: relative; 
}
.bookdata
{
    width: 145px;
    font-size: 9px;
    vertical-align: top;
    padding: 0px 5px 5px 5px;
}
